body {
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
}
.s {
	font-family: Verdana, Monaco, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
a { 
	font-size: 10px;
	font-weight: bold;
	text-decoration: none; 
}
a:hover {
	text-decoration: underline;
}
